a:link, a:visited {color: #709AFF; text-decoration: none; border-bottom: #000000 1px dotted; font-weight:bold;}
a:hover, a:active {color: #FFFFFF; text-decoration: none; border-bottom: #FFFFFF 1px dotted;}

body {	font: 11px arial, sans-serif, georgia;
	padding: 0px;
	margin: 0px;

	}

.main
	{font: 11px arial, sans-serif, georgia;
	padding: 0px;
	margin: 0px;}

#status
	{font: 11px arial, sans-serif, georgia;
	padding: 0px;
	margin: 0px;
	background-color: #FFFFFF;}

.link {
	font: 11px arial, sans-serif, georgia;	
	line-height: 13px;
	
	color: #000000;
	
	letter-spacing: 0px;
	
	padding: 1px 1px 1px 1px;
	
	text-align:left;
}

.name { font: 11px arial, sans-serif, georgia;	
	font-weight: bold;
	color:#5A8E96;   
	line-height:10px;
	word-spacing:6px;
	letter-spacing:0px;  
	text-align:left;
	background-color: #F4F4F4;}

.navigation
	{font: 11px arial, sans-serif, georgia;
	padding: 0px;
	margin: 0px;}

a.nav:link
	{font: 11px arial, sans-serif, georgia;
	padding: 3px;
	margin: 1px;
	background: #FFFFFF;
	width:85%;
	text-align: left;
	display:block;}

a.nav:visited
	{font: 11px arial, sans-serif, georgia;
	padding: 3px;
	margin: 1px;
	background: #FFFFFF;
	width:85%;
	text-align: left;
	display:block;}

a.nav:hover
	{font: 11px arial, sans-serif, georgia;
	padding: 3px;
	margin: 1px;
	background: #7B829C;
	width:85%;
	text-align: left;
	display:block;}

a.nav:active
	{font: 11px arial, sans-serif, georgia;
	padding: 3px;
	margin: 1px;
	background: #FFFFFF;
	width:85%;
	text-align: left;
	display:block;}

h1 { 	
	font: 25px georgia, times new roman, arial; 
	color: #7B829C; 
	text-align: left;
	text-transform: lowercase;
	font-weight:bold;
	padding: 0px;
	margin:0px;
	}

h2 { 	
	font: 15px georgia, times new roman, arial; 
	color: #5A8E96; 
	text-align: left;
	text-transform: uppercase;
	font-weight:bold;
	padding: 0px;
	margin:0px;
	}

h3 { 	font: 10px arial, verdana, georgia; 
	color: #5A8E96; 
	text-align: left; 
	text-transform: uppercase; 
 	margin-top:-7px;
	margin-left: 70px; }

h4 { 	
	font: 15px georgia, times new roman, arial; 
	color: #5A8E96; 
	text-align: left;
	text-transform: uppercase;
	font-weight:bold;
	padding: 0px;
	margin:0px;
	width:90%;
	display:block;
	background-color:#DBE1F6;
	}

h5{ 	padding: 5px 5px 5px 5px;
	
	text-align:left;
	background-color: #F4F4F4;} 

img {	border:0px;
	}

img.b { 
	border: 1px solid #BEBEBE;
	padding: 3px;
	background: #FFFFFF;
	}

.table {font: 11px arial, sans-serif, georgia;
	width: 90%; 
	border: 0px;
	padding: 1px;}

.form {font: 11px arial, sans-serif, georgia;
	color: #000000;
	text-align: left;
	padding: 2px;
	margin: 1px;
	border: 1px solid #BEBEBE;
	background-color:#FFFFFF;} 

.site { font: 10px arial, verdana, georgia; 
	color: #000000; 
	text-align: left; 
	text-transform: uppercase; 
	width:90%;
 	line-height:10px}